file|change|kwpscloudmodule.dll|kwpscloudmodule.bin2|712ce44a971346160ef99e4b6d929ab4
file|copy|mui\default\kwpscloudmodule.data|020b74f89d00b5b74bcbd5305b206d1f
file|copy|mui\default\subtheme\kwpscloudmodule.kuip|ec7d2dc174bbe8b7cbd6185b901bdecf
file|copy|mui\default\subtheme\res\2018white\2018white.data|e1d82be3983f3381e094e84b452750f4
file|copy|mui\default\subtheme\res\2018white_dark\2018white_dark.data|bd53e16107abe2f2916d6bb752675752
file|copy|mui\zh_CN\kwpscloudmodule.qm|dba021d2f08780a656fe8a3446545381
file|copy|version.tag|f2e03fc3bfcb078ba260ab6dc83ed933
file|copy|wpscloudwidgets.ini|9833d422351920626332ff7009de8129
